@font-face {
font-family: Dax-Bold;
  src: url('/fonts/dax-bold-webfont.eot');
  src: url('/fonts/dax-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dax-bold-webfont.woff') format('woff'),
       url('/fonts/dax-bold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Dax;
  src: url('/fonts/dax-regu-webfont.eot');
  src: url('/fonts/dax-regu-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/dax-regu-webfont.woff') format('woff'),
       url('/fonts/dax-regu-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {
  background: transparent url(/images/comingsoon/background-pattern.jpg) center top;
  color: #818181;
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 13px;
  -webkit-font-smoothing: antialiased;
}

.loader {
  margin: 0 auto 0 auto;
  z-index: 1000;
  width: 32px;
  display: block;
  margin-bottom: -32px;
}

#TopLine {
  background-color: black;
  box-shadow: 0px 1px 3px #555;
  height: 9px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}

#Content {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  position: relative;
}

#Footer {
  padding: 20px 0 0 0;
  height: 30px;
  margin: 0 auto;
  width: 600px;
  text-align: center;
}
#Footer p, #Footer a {
  color: #6E6E6E;
  display: inline-block;
  text-decoration: none;
  text-shadow: 0px 1px 1px #181818;
}

#BottomWrapper p, #BottomWrapper a, #BottomWrapper a:visited, ul a:visited {
  color: #6E6E6E !important;
  font-size: 14px;
}

#ContentWrapper {
  /*background: transparent url(/images/comingsoon/texture.png) center top no-repeat;*/
  margin: 0 auto;
  padding: 80px 0 25px 0;
  width: 780px;
  position: relative;
}
#ContentWrapper img {
  margin: 0 0 50px 0;
  -webkit-user-select: none;
  float: left;
}
#ContentWrapper img.loader {
  margin: 0 0 -32px 0 ;
  position: absolute;
  top: 100px;
  left: 350px;
}
#ContentWrapper.jobs img.loader {
  left: 290px;
}
section#Top {
  background-color: white;
  border-bottom: 1px solid black;
  width: 100%;
}



#BottomWrapper {
  margin: 0 auto;
  padding: 15px 0 20px 0;
  display: block;
  width: 350px;
  text-align: center;
}
section.two_sided {
  overflow: hidden;
  margin: 0 0 20px 0;
}
section.left {
  float: left;
  text-align: right;
  width: 190px;
}
section.right {
  float: right;
  padding: 5px 0 0 0;
  width: 590px;
}
#BottomWrapper p.title {
  margin: 3px 0 -6px 0;
}
#BottomWrapper p {
  margin-top: 15px;
}

h1 {
  color: #333;
  font-family: Dax-Bold;
  font-size: 50px;
  margin: 0 0 30px 0;
}
h2 {
  color: #333;
  font-family: Dax-Bold;
  font-size: 18px;
  margin: 10px 0 8px 0;
}
h3 {
  color: #333;
  font-family: Dax-Bold;
  font-size: 13px;
  margin: 10px 0 8px 0;
}
#Footer h2, #Footer h2 a {
  color: white;
}
#Footer h2 a:hover {
  text-decoration: underline;
}
p {  
  line-height: 20px;
  margin: 0 0 28px 0;  
}
.right p {
  margin: 0 0 0 0;
}

h1, h2, p {
  display: block;
}

h1, h2, p, input, a, #emails_email, .weclome, img.logo, h3 {
  opacity: 0;
}

.shadow {
  background: transparent url(../images/comingsoon/body-background-shadow.png) center bottom no-repeat;
  bottom: -13px;
  display: block;
  height: 28px;
  position: absolute;
  width: 960px;
}

.button {
  padding: 9px 10px 6px 10px;
  display: inline-block;
  margin: 0px 0 0 -9px;
  font-size: 16px;
  font-family: Dax-Bold;
  line-height: normal !important;
  color: #fff;
  text-align: center;
  text-decoration: none;
  text-shadow: 0px -1px 1px rgba(0,0,0,0.75);
  background-color: #3078bf;
  background-image: 
        -moz-linear-gradient(
            top, 
            rgba(255,255,255,0.2) 0%, 
            rgba(255,255,255,0.0) 100%
        );
  background-image: 
        -webkit-gradient(
            linear, left top, left bottom, 
            color-stop(0%, rgba(255,255,255,0.2)),
            color-stop(100%, rgba(255,255,255,0.0))
        );
  background-image: 
        -o-linear-gradient(
            top, 
            rgba(255,255,255,0.2) 0%,
            rgba(255,255,255,0.0) 100%
        );
  background-image: 
        -ms-linear-gradient(
            top, 
            rgba(255,255,255,0.2) 0%,
            rgba(255,255,255,0.0) 100%
        ); 
  background-image: 
        linear-gradient(
            top, 
            rgba(255,255,255,0.2) 0%,
            rgba(255,255,255,0.0) 100%
        );
        
  border: 1px solid #003975;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;  
  -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.33);
  -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.33);
  -o-box-shadow: 0px 1px 3px rgba(0,0,0,0.33);
  box-shadow: 0px 1px 3px rgba(0,0,0,0.33);
  -webkit-transition: -webkit-box-shadow ease 0.2s;
}

.button:hover {
  background-color: #3380cc;
  -webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.66);
  -moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.66);
  -o-box-shadow: 0px 1px 4px rgba(0,0,0,0.66);
  box-shadow: 0px 1px 4px rgba(0,0,0,0.66);
}
.button:active {
  background-color: #2a69a8;
  background-image: -moz-linear-gradient(top, rgba(255,255,255,0.0) 0%, rgba(255,255,255,0.2) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.0)), color-stop(100%, rgba(255,255,255,0.2)));
  background-image: -o-linear-gradient(top, rgba(255,255,255,0.0) 0%, rgba(255,255,255,0.2) 100%);
  background-image: -ms-linear-gradient(top, rgba(255,255,255,0.0) 0%,rgba(255,255,255,0.2) 100%);
  background-image: linear-gradient(top, rgba(255,255,255,0.0) 0%,rgba(255,255,255,0.2) 100%);
  -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.5) inset;
  -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.5) inset;
  -o-box-shadow: 0px 1px 1px rgba(0,0,0,0.5) inset;
  box-shadow: 0px 1px 1px rgba(0,0,0,0.5) inset; 
}

form {
  margin: 30px 0 5px 0;
  width: 340px;
  position: relative;
}
input[type="submit"] {
  line-height: 19px !important;
}
input[type="email"] {
  
  border: 1px solid #888;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  font-size: 16px;
  -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.23);
  -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.23);
  -o-box-shadow: 0px 1px 3px rgba(0,0,0,0.23);
  box-shadow: 0px 1px 3px rgba(0,0,0,0.23);
  width: 245px;
  padding: 8px 10px 8px 10px;
  margin: 0;
}
.right.button {
  float: right;
  overflow: hidden;
  margin: 1px 47px 0 0;
}
form label {
  background: transparent url(/images/comingsoon/error.png) no-repeat;
  position: absolute;
  left: -25px;
  text-indent: -9999px;
  top: 12px;
  height: 20px;
}
.slide {
  display: none;
}

#BottomWrapper.slide {
  padding:  50px 0 0 0;
}

#ContentWrapper.impressum {
  padding: 80px 0 25px 0;
  width: 330px;
}
.button.absolute {
  position: absolute;
  left: 50px;
  top: 30px;
  z-index: 500;
}
img.logo {
  border-radius: 3px;
}
input {
  outline: 0px;
}
#BottomWrapper h2 {
  color: white;
}
section#Top #ContentWrapper.jobs, #BottomWrapper.jobs {
  width: 600px;
}
ul {
  list-style: square;
  padding: 0 0 0 20px;
  margin: 0 0 30px 0;
}
ul li {
}
ul li p {
  margin-bottom: 12px;
}
#Content #BottomWrapper a.mailto {
  color: #3078BF !important;
}